Subject: I-D Action: draft-xu-mpls-payload-protocol-identifier-00.txt

From: [email-masked]
Date: Thu, 26 Sep 2013 03:09:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : MPLS Payload Protocol Identifier
	Author(s)       : Xiaohu Xu
                          Mach(Guoyi) Chen
	Filename        : draft-xu-mpls-payload-protocol-identifier-00.txt
	Pages           : 7
	Date            : 2013-09-26

Abstract:
   The MPLS label stack has no explicit protocol identifier field to
   indicate the protocol type of the MPLS payload. This document
   proposes a mechanism for containing a protocol identifier field
   within the MPLS packet, which may be useful in some emerging use
   cases (e.g., network service chain and MPLS payload inspection).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-xu-mpls-payload-protocol-identifier

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-xu-mpls-payload-protocol-identifier-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/